Bug 736111 - [abrt] pino-0.3-0.3.20101112hg.fc15: twitter_parser_get_timeline: Process /usr/bin/pino was killed by signal 11 (SIGSEGV)
Summary: [abrt] pino-0.3-0.3.20101112hg.fc15: twitter_parser_get_timeline: Process /us...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: pino
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Filipe Rosset
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:635e76250876874b5062877ff16...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-06 18:02 UTC by flibitijibibo
Modified: 2012-08-07 18:15 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 18:15:27 UTC


Attachments (Terms of Use)
File: maps (43.87 KB, text/plain)
2011-09-06 18:02 UTC, flibitijibibo
no flags Details
File: xsession_errors (70.20 KB, text/plain)
2011-09-06 18:02 UTC, flibitijibibo
no flags Details
File: backtrace (42.99 KB, text/plain)
2011-09-06 18:03 UTC, flibitijibibo
no flags Details

Description flibitijibibo 2011-09-06 18:02:50 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        pino
component:      pino
crash_function: twitter_parser_get_timeline
executable:     /usr/bin/pino
kernel:         2.6.40.3-0.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        pino-0.3-0.3.20101112hg.fc15
reason:         Process /usr/bin/pino was killed by signal 11 (SIGSEGV)
time:           Tue Sep  6 11:33:49 2011
uid:            500
username:       flibitijibibo

backtrace:      Text file, 44024 bytes
maps:           Text file, 44920 bytes
xsession_errors: Text file, 71888 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:f65baade131f67f424c4167cb2f046cb63a96c01
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:d35e1c96632606bf4fbe2359d2f88980932d6717
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:d0c6e13f00a20952a72a945c929efb175fd760e3
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:f9212ed439862ff35ae30df159efa719f1590cf3
:aaf62304b0fc10611d35b4f56005479d4c58868d
:13ff10a075f084abf260b9dd96618c1037ba3d75
:fdc09328fea3e060c8a504a8291555b4cd19172a
:1d87720659528ad80e8870da2b2bb4af4470cf66
:91689252818532ec13597b6528d38be93b2706c4
:d14bdf6ee27c810383edb0f8aa0e57daadbb6887
:5e7c7237a025f271e5ed1418cb23420764b09725
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:d454b6473bc310c5639900dd4e913d802cf3e42e
:724ccb67c7e66dc85a492fcee0c4c42ae76e85f1
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c08ee75747f49663df26be3e321cb24fbf70a426
:23b6792e3218744316fd495002f40a037c2e0095
:3efa90a1dfea76e986419cc678c07b368c6afde2
:af8a0cf22e6286f5a1c99545c1ed66b4a317986b
:7c13b0a2a8a69328c0a982bb050f291b30326648
:90cb21703f57809b0c613d25c0a96f5fab2ff064
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:08bad10bf66ebe542324b597d6ee310019929249
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:541f63b83034968ecbe439021bdfa2af2af5d397
:3917f9a76e2b6541dc6b4cd9ec3a867ed5d98353
:189c7475c0490584f314acd7377d00adc0fc2b1a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:d259f77e246b7dde5797633a40e4a655375f9b97
:4f7a55bed0ffd3e712fddae36bd8f88ef3338c5a
:48aea888319e1848137073c9cbde54a4c2a731c9
:9d1226d3a569ec0c6993e30c6b7a89bbfcfe3741
:9d62b279fe586624bb3f0750d7a2bea91573eb5c
:5e9f9b1088769d17091809b0cba159ea5ac8e283
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:c46838d7a7d865b4e4c1f1e6f0dc6c80648d2d66
:876e109b32b4120f117901480512f2714d629558
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:75e8336c46560f14c7489c882f323ddcce9f0124
:dfb4bf381b203f91f23e9019adc3ac6a89f258e1
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:4ead7e31a3a01781151307f8a41645f011bcb498
:ae8e77c4c74c226abb48109e71badeb5e504a79c
:3e87da6c0907f001a173d4a13e2c55070ff76b83
:31ced6922dfbbf2c78cdd993d2a66c7320e3041a
:46caf50b7b8405049cc76b9d88092acce249ec89
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:48c986082682a31f0a23ad45b8baec3104ccc8bc
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:b5083e759e7baba7e872d4d165f9f7568a7e8c99
:585e18f56063dab8934660820f0c63765c6c1a1f
:3a66db60db8c4065c827d710ad7ea7e7bc32de35
:97c1603bbcacab25243a922374d845719e6a0759
:58269e8fbf434be7924514171f98511f4107cd33
:e01f93e4d0104969c6f61e8413292ce88b940297
:0911ea7c180d733724f89037b8e8a34e64024aec
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:634eca0cadcf35206919dd5e6a8e2e8601276947
:e5f626726497a81807681ed0088dbce6d6a1f17b
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:baf827a0a889e5d073495f8b912ad25a555ccd70
:fa94676074e67a6a878f2020edad400aa75a8181
:264bfd9d45950be27417615f22a11928f979af89
:dbe26f191fd371706b2dda27896aa30a5b22dde9
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:8847557b91c72a43e905585e0f42eeacf6a08fb0
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:544eb865267266a3a113846a945482a0040a8134
:d209b396f198879f49a4cce4bd445df16ab163b5
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:8164c04fe43680778d29c2775cef453f494ab62b
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:c8e7f118041a9f77e0dd673da11b5653be27b5a2
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:88387fa3b09819636667c5d46e6c89d955ee7917
:90fe13fac734263f663981ce4d1691cf926ced25
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:ae1ce10392a6e0aaeb2b743e80a3ee2948ac8396
:c05a8dff82916b31db2e03747dadb8321398bcd2
:4953d1f613914126bccceb3cb96386647ffba9df
:cc93506ccdbc7953fb2f1f3eeb4aecc067dfa1c0
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:225c02ace6905e90d71dd54b731e13b0b65c77ad
:087f3b383512e5ebb6de228c20a0074c908be719
:ddaccb07249c19d72544053590a31401e305a762
:3cb38edbc184347a707c6c431ca50085bbd5228a
:430727f8c2266b98bd2cad149c613766e50fb5d9
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:83eaf534f789338ec43432c66a28bb7680834b45

comment:
:1. Open Pino.
:2. Wait for about 1-2 seconds.
:3. ?????
:4. Crash!

dso_list:
:/lib64/libcrypt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314773282
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1314773274
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1314773292
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1314773335
:/usr/lib64/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc15.x86_64 (Fedora Project) 1305315753
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315743
:/usr/lib64/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1305315789
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1305315782
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libicudata.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1305315732
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1314773283
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1314773335
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1314773284
:/lib64/libnss_dns-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314773282
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1314773283
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1314773292
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.x86_64 (Fedora Project) 1314773286
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1314773277
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc15.x86_64 (Fedora Project) 1305315726
:/usr/lib64/libXt.so.6.0.0 libXt-1.1.0-1.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1305315731
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1314773335
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14-5.x86_64 (Fedora Project) 1314773282
:/usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1305315789
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1314773330
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1314773265
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1305315740
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314773282
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1314773283
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.3-1.fc15.x86_64 (Fedora Project) 1314773287
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1305315732
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1314773335
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1314773286
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314773282
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314773282
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315776
:/usr/lib64/libgtkspell.so.0.0.0 gtkspell-2.0.16-2.fc15.x86_64 (Fedora Project) 1314774865
:/usr/lib64/librest-extras-0.7.so.0.0.0 rest-0.7.10-1.fc15.x86_64 (Fedora Project) 1314774884
:/usr/lib64/libhunspell-1.2.so.0.0.0 hunspell-1.2.15-2.fc15.x86_64 (Fedora Project) 1305315732
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.x86_64 (Fedora Project) 1314773287
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315776
:/usr/lib64/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.17-1.fc15.x86_64 (Fedora Project) 1314773416
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314773282
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.x86_64 (Fedora Project) 1314773285
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.x86_64 (Fedora Project) 1314773285
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1305315724
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.x86_64 (Fedora Project) 1314773287
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1314773283
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/gtk-2.0/2.10.0/immodules/im-ibus.so ibus-gtk2-1.3.99.20110419-18.fc15.x86_64 (Fedora Project) 1314773302
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1314773282
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libgee.so.2.0.0 libgee-0.6.1-2.fc15.x86_64 (Fedora Project) 1305315726
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1305315746
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1314773284
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314773282
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1314773285
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1314773291
:/usr/lib64/libgailutil.so.18.0.1 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1314773292
:/usr/lib64/libicui18n.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1305315732
:/usr/bin/pino pino-0.3-0.3.20101112hg.fc15.x86_64 (Fedora Project) 1315287741
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314773282
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314773282
:/usr/lib64/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110419-18.fc15.x86_64 (Fedora Project) 1314773290
:/usr/lib64/librest-0.7.so.0.0.0 rest-0.7.10-1.fc15.x86_64 (Fedora Project) 1314774884
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1314773283
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/libnss_mdns4_minimal.so.2 nss-mdns-0.10-9.fc15.x86_64 (Fedora Project) 1305315864
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1314773335
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1305315782
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1305315792
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1314773330
:/usr/lib64/libicuuc.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1305315732
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1314773288
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1314773286
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1305315873
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314773282
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314773282
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/gio/modules/libgiognomeproxy.so glib-networking-2.28.6.1-2.fc15.x86_64 (Fedora Project) 1305315737
:/usr/lib64/enchant/libenchant_myspell.so enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1305315732
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1314773335
:/usr/lib64/libunique-1.0.so.0.100.6 unique-1.1.6-4.fc15.x86_64 (Fedora Project) 1314773310
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libwebkitgtk-1.0.so.0.7.2 webkitgtk-1.4.2-1.fc15.x86_64 (Fedora Project) 1314773337

environ:
:XDG_SESSION_ID=1
:HOSTNAME=flibitTower
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=40c09d2684e212c6c55f7d2400000006-1315250096.581888-2039691038
:GNOME_KEYRING_CONTROL=/tmp/keyring-zAfcJB
:IMSETTINGS_MODULE=none
:USER=flibitijibibo
:LD_LIBRARY_PATH=:/usr/local/lib/
:USERNAME=flibitijibibo
:MAIL=/var/spool/mail/flibitijibibo
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/flibitijibibo/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/flibitijibibo
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1419
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/flibitijibibo
:SHLVL=1
:LOGNAME=flibitijibibo
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-gsk8L7lIUC,guid=fd354a98f84fcd1b67517b6a00000015
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/flibitijibibo
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-flibitijibibo-LRaPOz/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1427,unix/unix:/tmp/.ICE-unix/1427
:ORBIT_SOCKETDIR=/tmp/orbit-flibitijibibo
:GPG_AGENT_INFO=/tmp/keyring-zAfcJB/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-zAfcJB/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1615-flibitTower-pino-76_TIME73152487
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/pino.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=16827

var_log_messages:
:Sep  4 13:10:20 flibitTower kernel: [ 3860.532346] pino[2751]: segfault at 18 ip 00000000004201dc sp 00007fff11bed780 error 4 in pino[400000+44000]
:Sep  4 13:10:22 flibitTower abrt[2761]: saved core dump of pid 2751 (/usr/bin/pino) to /var/spool/abrt/ccpp-2011-09-04-13:10:20-2751.new/coredump (1163984896 bytes)
:Sep  4 13:41:34 flibitTower kernel: [ 5729.460275] pino[3126]: segfault at 18 ip 00000000004201dc sp 00007fff8fc9dbc0 error 4 in pino[400000+44000]
:Sep  4 13:41:36 flibitTower abrt[3141]: saved core dump of pid 3126 (/usr/bin/pino) to /var/spool/abrt/ccpp-2011-09-04-13:41:34-3126.new/coredump (1188876288 bytes)
:Sep  4 19:06:41 flibitTower kernel: [25180.808793] pino[6138]: segfault at 18 ip 00000000004201dc sp 00007fffe6360940 error 4 in pino[400000+44000]
:Sep  4 19:06:43 flibitTower abrt[6153]: saved core dump of pid 6138 (/usr/bin/pino) to /var/spool/abrt/ccpp-2011-09-04-19:06:41-6138.new/coredump (1189015552 bytes)
:Sep  5 03:06:01 flibitTower kernel: [53857.702648] pino[10889]: segfault at 18 ip 00000000004201dc sp 00007fff272a9c60 error 4 in pino[400000+44000]
:Sep  5 03:06:02 flibitTower abrt[10905]: saved core dump of pid 10889 (/usr/bin/pino) to /var/spool/abrt/ccpp-2011-09-05-03:06:01-10889.new/coredump (1198952448 bytes)
:Sep  5 03:15:59 flibitTower kernel: [54454.098550] pino[11411]: segfault at 18 ip 00000000004201dc sp 00007fff0e8fb030 error 4 in pino[400000+44000]
:Sep  5 03:16:00 flibitTower abrt[11425]: saved core dump of pid 11411 (/usr/bin/pino) to /var/spool/abrt/ccpp-2011-09-05-03:15:59-11411.new/coredump (1190572032 bytes)
:Sep  5 03:37:10 flibitTower kernel: [55721.204854] pino[11809]: segfault at 18 ip 00000000004201dc sp 00007fff5e1f41d0 error 4 in pino[400000+44000]
:Sep  5 03:37:11 flibitTower abrt[11822]: saved core dump of pid 11809 (/usr/bin/pino) to /var/spool/abrt/ccpp-2011-09-05-03:37:10-11809.new/coredump (1181159424 bytes)
:Sep  5 14:11:21 flibitTower kernel: [93663.882665] pino[13400]: segfault at 18 ip 00000000004201dc sp 00007fff61be38b0 error 4 in pino[400000+44000]
:Sep  5 14:11:23 flibitTower abrt[13417]: saved core dump of pid 13400 (/usr/bin/pino) to /var/spool/abrt/ccpp-2011-09-05-14:11:21-13400.new/coredump (1180884992 bytes)
:Sep  5 14:23:20 flibitTower kernel: [94380.789945] pino[13498]: segfault at 18 ip 00000000004201dc sp 00007fff225d5ea0 error 4 in pino[400000+44000]
:Sep  5 14:23:22 flibitTower abrt[13512]: saved core dump of pid 13498 (/usr/bin/pino) to /var/spool/abrt/ccpp-2011-09-05-14:23:20-13498.new/coredump (1180889088 bytes)
:Sep  5 15:50:19 flibitTower kernel: [ 2137.545236] pino[2648]: segfault at 18 ip 00000000004201dc sp 00007fffba46bb40 error 4 in pino[400000+44000]
:Sep  5 15:50:20 flibitTower abrt[2663]: saved core dump of pid 2648 (/usr/bin/pino) to /var/spool/abrt/ccpp-2011-09-05-15:50:19-2648.new/coredump (1189457920 bytes)
:Sep  5 22:21:08 flibitTower kernel: [25520.162510] pino[11400]: segfault at 18 ip 00000000004201dc sp 00007fff6279d400 error 4 in pino[400000+44000]
:Sep  5 22:21:10 flibitTower abrt[11414]: saved core dump of pid 11400 (/usr/bin/pino) to /var/spool/abrt/ccpp-2011-09-05-22:21:08-11400.new/coredump (1182830592 bytes)
:Sep  6 01:25:17 flibitTower kernel: [36537.213292] pino[12751]: segfault at 18 ip 00000000004201dc sp 00007fff2a05de90 error 4 in pino[400000+44000]
:Sep  6 01:25:19 flibitTower abrt[12766]: saved core dump of pid 12751 (/usr/bin/pino) to /var/spool/abrt/ccpp-2011-09-06-01:25:17-12751.new/coredump (1189535744 bytes)
:Sep  6 01:28:56 flibitTower kernel: [36755.788061] pino[13471]: segfault at 0 ip 000000000043103c sp 00007fff45c45520 error 4 in pino[400000+69000]
:Sep  6 01:28:56 flibitTower abrt[13472]: saved core dump of pid 13471 (/home/flibitijibibo/Programming/cppProjects/Pino/flibitBuild/pino) to /var/spool/abrt/ccpp-2011-09-06-01:28:56-13471.new/coredump (4218880 bytes)
:Sep  6 01:29:54 flibitTower kernel: [36813.390810] pino[13543]: segfault at 0 ip 000000000043103c sp 00007fff4111bcd0 error 4 in pino[400000+69000]
:Sep  6 01:29:54 flibitTower abrt[13544]: saved core dump of pid 13543 (/home/flibitijibibo/Programming/cppProjects/Pino/flibitBuild/pino) to /var/spool/abrt/ccpp-2011-09-06-01:29:54-13543.new/coredump (4218880 bytes)
:Sep  6 01:33:56 flibitTower yum[13833]: Erased: pino
:Sep  6 01:37:17 flibitTower kernel: [37254.855067] pino[14404]: segfault at 18 ip 00000000004495cd sp 00007fff11f1e260 error 4 in pino[400000+69000]
:Sep  6 01:37:17 flibitTower abrt[14436]: saved core dump of pid 14404 (/usr/bin/pino) to /var/spool/abrt/ccpp-2011-09-06-01:37:17-14404.new/coredump (228081664 bytes)
:Sep  6 01:37:23 flibitTower kernel: [37260.930131] pino[14439]: segfault at 18 ip 00000000004495cd sp 00007ffff67b4e30 error 4 in pino[400000+69000]
:Sep  6 01:37:23 flibitTower abrt[14512]: not dumping repeating crash in '/usr/bin/pino'
:Sep  6 01:42:22 flibitTower yum[14821]: Installed: pino-0.3-0.3.20101112hg.fc15.x86_64
:Sep  6 02:20:19 flibitTower kernel: [39829.217412] pino[15193]: segfault at 18 ip 00000000004201dc sp 00007ffff5b36860 error 4 in pino[400000+44000]
:Sep  6 02:20:20 flibitTower abrt[15203]: saved core dump of pid 15193 (/usr/bin/pino) to /var/spool/abrt/ccpp-2011-09-06-02:20:19-15193.new/coredump (1162653696 bytes)
:Sep  6 11:33:13 flibitTower kernel: [72908.450088] pino[16791]: segfault at 18 ip 00000000004201dc sp 00007fffad4ce7c0 error 4 in pino[400000+44000]
:Sep  6 11:33:14 flibitTower abrt[16806]: saved core dump of pid 16791 (/usr/bin/pino) to /var/spool/abrt/ccpp-2011-09-06-11:33:13-16791.new/coredump (1191043072 bytes)
:Sep  6 11:33:49 flibitTower kernel: [72944.107262] pino[16827]: segfault at 18 ip 00000000004201dc sp 00007ffffc54ae50 error 4 in pino[400000+44000]
:Sep  6 11:33:50 flibitTower abrt[16841]: saved core dump of pid 16827 (/usr/bin/pino) to /var/spool/abrt/ccpp-2011-09-06-11:33:49-16827.new/coredump (1190002688 bytes)

Comment 1 flibitijibibo 2011-09-06 18:02:56 UTC
Created attachment 521726 [details]
File: maps

Comment 2 flibitijibibo 2011-09-06 18:02:58 UTC
Created attachment 521727 [details]
File: xsession_errors

Comment 3 flibitijibibo 2011-09-06 18:03:00 UTC
Created attachment 521728 [details]
File: backtrace

Comment 4 Fedora End Of Life 2012-08-07 18:15:29 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.